Subject: Fwd: ems set for polar bear dip
From: Lori Babcock <[email-masked]>
To: Dave Dybowski <[email-masked]>
Cc: Patricia Finan <[email-masked]>
Date: Thu, 14 Dec 2006 09:45:36 -0800 (PST)

Hi Dave
   
  Here is a message from Patty.....
   
  Lori

Patty and Mike Finan <[email-masked]> wrote:
  From: "Patty and Mike Finan" <[email-masked]>
To: <[email-masked]>
Subject: ems set for polar bear dip
Date: Thu, 14 Dec 2006 11:05:05 -0500

        Hi there,
   
  I talked to Jim DePatty and they will have EMS coverage for the Polar Bear Dip. Could you please forward to Dave? I don't think I saved his e-mail address. 
   
  Thanks!
  Patty Finan
Huron City Museums
7995 Pioneer Drive
Port Austin MI 48467
989 738-6007